
Foreman - Bug #26464

Create host gui bug

03/27/2019 12:48 PM - Richard Stempfl

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.20.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you want to create a Host, the hard disk size can be set under Virtual Machine.

If you delete the numbers in the disk size field, the whole storage part disappears.

Related issues:

Is duplicate of Foreman - Bug #26273: Storage section removed when backspacin... Closed

History

#1 - 03/27/2019 12:57 PM - Richard Stempfl

- Category set to Web Interface

#2 - 03/27/2019 01:31 PM - Richard Stempfl

- Fixed in Releases deleted (1.20.3)

- Found in Releases 1.20.0 added

#3 - 03/31/2019 01:39 PM - Tomer Brisker

- Category changed from Web Interface to Compute resources - VMware

#4 - 03/31/2019 01:40 PM - Tomer Brisker

- Is duplicate of Bug #26273: Storage section removed when backspacing Size value in creating vsphere 6.5 compute resource added

#5 - 03/31/2019 01:41 PM - Tomer Brisker

- Status changed from New to Duplicate
